# LbSettingsRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**load_balancer_arn** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.lb_settings_request import LbSettingsRequest

# TODO update the JSON string below
json = "{}"
# create an instance of LbSettingsRequest from a JSON string
lb_settings_request_instance = LbSettingsRequest.from_json(json)
# print the JSON string representation of the object
print(LbSettingsRequest.to_json())

# convert the object into a dict
lb_settings_request_dict = lb_settings_request_instance.to_dict()
# create an instance of LbSettingsRequest from a dict
lb_settings_request_from_dict = LbSettingsRequest.from_dict(lb_settings_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


